<?xml version="1.0" encoding="utf-8"?>
<layers>
  <layer interface="ploneintranet.docconv.client.interfaces.IPloneintranetDocconvClientLayer"
         name="ploneintranet.docconv.client"
  />
</layers>
